td {  font-family: Verdana, Arial, sans-serif, Geneva, Helvetica}
h3 {  font-size: 16px}
.spacedlist {  padding-top: 10px; padding-bottom: 10px}
p { line-height: 18px }
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; text-transform: none; line-height: 30px}
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; text-transform: none ; line-height: 24px}
.verticalspacing {  line-height: 2ex}
.ttsmall {  font-family: "Courier New", Courier, mono; font-size: 11px}
.asn1 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold ; line-height: 14px}
